RubyGems Navigation menu

mack-javascript 0.8.3.1

RJS support for the Mack Framework

Gemfile
          gem 'mack-javascript', '~> 0.8.3.1'
  
  
  
  
  
  
  

install
          gem install mack-javascript
  
  
  
  
  
  
  

Authors:

  • Gerardo Pis-Lopez

Owners:

Total downloads 21,854

For this version 2,171

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3.1 - January 27, 2009 (118 KB)
  2. 0.8.3 - January 18, 2009 (118 KB)
  3. 0.8.2 - November 30, 2008 (130 KB)
  4. 0.8.1 - October 26, 2008 (92 KB)
  5. 0.8.0.101 - October 11, 2008 (92 KB)
Show all versions (15 total)